Subject: Ticket Assigned - Order #9412555427
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 02:30:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9412555427 
Hi 

I ordered some items online and one item delivered was wrong.  I ordered "graphic printed shirt with short sleeves and crew neck " but I got a space jam shirt instead. I have attached photos for your reference.

Would like your assistance on how to replace this one.

thanks.

You can reach me at 0521826614

Jou

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5645979